Search:

Type: Posts; User: deadflowr; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.10 seconds.

  1. Replies
    2
    Views
    3

    Re: Can't Uninstall PCSX2

    Thread moved to Emulators

    I guess there are four ways to install pcsx2.
    (to list them they would be through apt, snap, flatpak or source)

    Where did you install it from?
    (Or how did you...
  2. [ubuntu] Re: Recent Ubuntu update appears to have killed Irfanview

    Looks like the irfanview snap was updated recently.
    Try reverting it

    snap revert irfanview
  3. Replies
    4
    Views
    5

    [ubuntu] Re: About Flatpak

    1)Yes
    2)No
  4. [ubuntu] Re: Problem with upgrade ubuntu from 21.04 to 21.10?

    You have at least two sources marked for kali-rolling
    What do those two files show:

    cd /etc/apt/sources.list.d
    cat lutris-team-ubuntu-lutris-kali-rolling.list
    cat...
  5. Replies
    5
    Views
    6

    [ubuntu] Re: About Kdenlive

    I would start with the User Manual provided within the link you posted.
    https://docs.kdenlive.org/en/
  6. Replies
    5
    Views
    6

    [ubuntu] Re: About Kdenlive

    kdenlive is a native kde linux application so it does not need wine.
    It's also already available in the repos.

    sudo apt install kdenlive
  7. Re: How to create several partitions and tell ubuntu installer which one to install i

    You need to set the mount point for / (root).
    This thread probably explains it better as it has Pictures: https://ubuntu-mate.community/t/install-ubuntu-mate-using-the-something-else-method/651
    ...
  8. Replies
    4
    Views
    5

    [ubuntu] Re: cmaker version error

    It's very old, like from 14.04 or so.
    Also, the packages themselves are outdated from the last versions available for 14.04.
    (Last version I see was 2.8.12.2-0ubuntu6, so it's the version that the...
  9. Replies
    12
    Views
    13

    [SOLVED] Re: printing terminal stout to text file

    Fixed it for you.
  10. Replies
    15
    Views
    16

    Re: Problems with loss space

    I fixed the code tags for you.
    Not sure why TheFu posted a sort of half link which only points to the smiley/emoji section of the forum.
    Proper code tag is here:...
  11. Replies
    25
    Views
    26

    Re: Livepatch error this morning

    I never have this error, but then again I run it on a server, which is always on, so I never run into reboot issues with it.
    The issue is probably more of a desktop-centric notification issue than a...
  12. Replies
    5
    Views
    6

    [SOLVED] Re: Broken Package, Package Sytem

    You can mark the thread as solved: https://wiki.ubuntu.com/UnansweredPostsTeam/SolvedThreads
  13. Re: Repository not found? Problem Installing NixNote (Nevernote, Evernote client)

    You need to disable/remove both the clipgrab and nixnote2 PPAs.
    Neither has an archive for Ubuntu 20.04/focal.
  14. [ubuntu] Re: Ubuntu 21.04. How to update Timeshift?

    Scroll down the github page to section marked Installation. That part explains how to add the ppa.

    Unless a package follows Ubuntu's StableReleaeUpdates procedure, it'll never get an update.
  15. Sticky:Poll: Re: Share with us your Impish Indri installation/Upgrade Experience

    Upgrade from 21.04 ran fine.
    Fairly uneventful.
  16. Re: Software will say I've got updates but apt-get updates won't show any.

    Those are probably all Ubuntu's snap packages which also can be installed and updated in Software.
    To see snaps in command line run

    snap list
    to update snaps in command lne run

    snap refresh...
  17. Replies
    5
    Views
    6

    [ubuntu] Re: getting rid of package (haproxy-1.6)

    I would still remove it.
    They already have the newer ppa installed.

    If they really wanted to use the package from the older ppa they'd have to do some funky pinning to get the system to use the...
  18. Replies
    5
    Views
    6

    [ubuntu] Re: getting rid of package (haproxy-1.6)

    Run

    sudo add-apt-repository --remove ppa:vbernat/haproxy-1.6
    to remove the dead ppa.
    Luckily, that is all you should need to do as the ppa never installed anything.

    It's a general problem...
  19. [xubuntu] Re: Error message and some strange behavior

    The problem is you added the guvcview ppa which has a libguvcview dependency conflict with an existing package.
    As it want to install a package of a lower value than the package already installed....
  20. Re: Ubuntu Community Help Wiki links to unpatched Kernel/BIOS corruption

    Thread moved to Documentation and Community Wiki Discussions
  21. Replies
    3
    Views
    4

    Re: Opera "Save as" dialog not in focus

    Thread moved to Ubuntu/Debian BASED
  22. [ubuntu_budgie] Re: how to start digikam with 'env LANG='

    I think this might point you into the right direction in terms of how the desktop files go:
    https://forum.snapcraft.io/t/overriding-desktop-files-on-ubuntu-snaps/6599
  23. Replies
    14
    Views
    15

    Re: Unremovable old kernel

    sudo apt-mark unhold package-name
    (Replace package-name with the correct package name(s))

    There are a couple methods, and yes they use typically use dpkg.

    I use this command to purge those on...
  24. [SOLVED] Re: discover installed wine, no wine command on menu

    You mean no "Mark this Thread as Solved..." in Thread Tools up top?
  25. Replies
    14
    Views
    15

    Re: Unremovable old kernel

    Wow, you actually have 5 kernels installed.

    I'd just remove the older ones manually, but first unhold the linux-image-4.4.0-103-generic and linux-image-extra-4.4.0-103-generic packages.
    (The...
Results 1 to 25 of 250
Page 1 of 10 1 2 3 4